Debian Bug report logs - #705768
ITA: chrony -- Sets your computer's clock from time

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: John Hasler <jhasler@debian.org>

Date: Fri, 19 Apr 2013 18:57:06 UTC

Owned by: Joachim Wiedorn <ad_debian@joonet.de>

Severity: normal

Merged with 705772

Fixed in version chrony/1.29-1

Done: Joachim Wiedorn <ad_debian@joonet.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705768; Package wnpp. (Fri, 19 Apr 2013 18:57:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Hasler <jhasler@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 19 Apr 2013 18:57:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John Hasler <jhasler@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: chrony -- Sets your computer's clock from time servers on the Net
Date: Fri, 19 Apr 2013 13:29:40 -0500
Package: wnpp
Severity: normal

I intend to orphan the chrony package.

The package description is:
 It consists of a pair of programs :
 `chronyd'.  This is a daemon which runs in background on the system.  It
 obtains measurements (e.g. via the network) of the system's offset
 relative to other systems, and adjusts the system time accordingly.  For
 isolated systems, the user can periodically enter the correct time by hand
 (using `chronyc').  In either case, `chronyd' determines the rate at which
 the computer gains or loses time, and compensates for this.  Chronyd
 implements the NTP protocol and can act as either a client or a server.
 `chronyc'.  This is a command-line driven control and monitoring program.
 An administrator can use this to fine-tune various parameters within the
 daemon, add or delete servers etc whilst the daemon is running.



Merged 705768 705772 Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Fri, 19 Apr 2013 22:51:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: chrony -- Sets your computer's clock from time' from 'O: chrony -- Sets your computer's clock from time servers on the Net' Request was from Josue Ortega <josueortega@debian.org.gt> to control@bugs.debian.org. (Mon, 22 Apr 2013 05:21:04 GMT) Full text and rfc822 format available.

Owner recorded as Josue Ortega <josueortega@debian.org.gt>. Request was from Josue Ortega <josueortega@debian.org.gt> to control@bugs.debian.org. (Mon, 22 Apr 2013 05:21:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: chrony -- Sets your computer's clock from time' from 'ITA: chrony -- Sets your computer's clock from time' Request was from Josue Ortega <josueortega@debian.org.gt> to control@bugs.debian.org. (Mon, 19 Aug 2013 17:54:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Josue Ortega <josueortega@debian.org.gt>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 20 Aug 2013 09:15:14 GMT) Full text and rfc822 format available.

Owner recorded as Joachim Wiedorn <ad_debian@joonet.de>. Request was from Joachim Wiedorn <ad_debian@joonet.de> to control@bugs.debian.org. (Wed, 20 Nov 2013 20:06:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: chrony -- Sets your computer's clock from time' from 'O: chrony -- Sets your computer's clock from time' Request was from Joachim Wiedorn <ad_debian@joonet.de> to control@bugs.debian.org. (Wed, 20 Nov 2013 20:06:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705768; Package wnpp. (Sun, 08 Dec 2013 00:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Wiedorn <ad_debian@joonet.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 08 Dec 2013 00:57:04 GMT) Full text and rfc822 format available.

Message #24 received at 705768@bugs.debian.org (full text, mbox):

From: Joachim Wiedorn <ad_debian@joonet.de>
To: 705768@bugs.debian.org
Subject: ITA: chrony -- Sets your computer's clock from time
Date: Sun, 8 Dec 2013 01:30:54 +0100
Hello!

I am already working on the new version of chrony.
Here is my (new) git repository:

http://anonscm.debian.org/gitweb/?p=collab-maint/chrony.git

I want to release the next Debian package until 20.12.2013.

---
Have a nice day.

Joachim (Germany)



Reply sent to Joachim Wiedorn <ad_debian@joonet.de>:
You have taken responsibility. (Sat, 21 Dec 2013 12:24:17 GMT) Full text and rfc822 format available.

Notification sent to John Hasler <jhasler@debian.org>:
Bug acknowledged by developer. (Sat, 21 Dec 2013 12:24:17 GMT) Full text and rfc822 format available.

Message #29 received at 705768-close@bugs.debian.org (full text, mbox):

From: Joachim Wiedorn <ad_debian@joonet.de>
To: 705768-close@bugs.debian.org
Subject: Bug#705768: fixed in chrony 1.29-1
Date: Sat, 21 Dec 2013 12:18:32 +0000
Source: chrony
Source-Version: 1.29-1

We believe that the bug you reported is fixed in the latest version of
chrony, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705768@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joachim Wiedorn <ad_debian@joonet.de> (supplier of updated chrony package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 20 Dec 2013 23:35:25 +0100
Source: chrony
Binary: chrony
Architecture: source amd64
Version: 1.29-1
Distribution: unstable
Urgency: medium
Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
Changed-By: Joachim Wiedorn <ad_debian@joonet.de>
Description: 
 chrony     - Set the computer clock from time servers on the Net
Closes: 637514 646732 652207 705768 719132 719203
Changes: 
 chrony (1.29-1) unstable; urgency=medium
 .
   * New upstream release with some bugfixes:
     - Closes: #719132: new upstream version, fixes security bugs.
     - Closes: #719203: Fixing vulnerabilities:
         CVE-2012-4502 - Buffer overflow,
         CVE-2012-4503 - Uninitialized data.
 .
   * debian/control:
     - Set myself as new maintainer. Closes: #705768
     - Bump to Standards-Version 3.9.5.
     - Move to debhelper >= 9 and compat level 9.
     - Update package descriptions.
     - Add Vcs fields to new git repository.
     - Add dependency to lsb-base (for init script).
     - Add build dependency to libtomcrypt-dev.
   * Move to source format 3.0 (quilt).
   * Add the following patch files:  (Closes: #637514)
     - 01_fix-small-typo-in-manpages
     - 03_recreate-always-getdate-c
     - 04_do-not-look-for-ncurses    (Closes: #646732)
     - 05_disable-installation-of-license
   * debian/rules:
     - Move to dh-based rules file.
     - Enable parallel builds.
 .
   * Add debian/watch file.
   * Full update of debian/copyright file.
   * Add debian/doc-base file.
   * Full update of debian/README.Debian file.
   * Update debian/postinst, debian/postrm, debian/prerm.
   * Remove obsolete debian/preinst. Reduce mailing within postinst.
   * Do not use old md5sum file anymore for ucf in postinst script.
   * Add status action in init script (debian/init). Closes: #652207
   * Add debian/install file for installing example of chrony.conf.
   * Reduce debian/dirs file for use with debhelper 9.
Checksums-Sha1: 
 165a0e22dac426a70bff0eb9cf0474644ead46c6 1894 chrony_1.29-1.dsc
 442fb7d62a6f23bf1057864a3dbdfa55e1b6eb35 392880 chrony_1.29.orig.tar.gz
 edd3f283be83e4c0f521a347a837f7653d752f44 19008 chrony_1.29-1.debian.tar.gz
 54e0cbd50c62573a3438d6a536243e95e5fa2226 239766 chrony_1.29-1_amd64.deb
Checksums-Sha256: 
 0bd9873663eb18b52bc044d1d3ad06472b6494a9f0b98319348ea2f9882068de 1894 chrony_1.29-1.dsc
 c685f072ba0663ab026a7f56870ab2c246bd97ca4629dd2e1899617bd16ad39b 392880 chrony_1.29.orig.tar.gz
 64214a323a1e352149498f182e705d68023e0ffba49286328b52fa658737701e 19008 chrony_1.29-1.debian.tar.gz
 2ba47824e635d615d34c429f9f2359d9ae902772082f348dfc0ce77cd142095b 239766 chrony_1.29-1_amd64.deb
Files: 
 60e1729f519114f9b9c9dc4fcc3d5487 1894 admin extra chrony_1.29-1.dsc
 6e1a8ee2ce6632bedc2f8b5cdccfa69f 392880 admin extra chrony_1.29.orig.tar.gz
 344bda4f82dfd43636d46e843da5754d 19008 admin extra chrony_1.29-1.debian.tar.gz
 2153c9950cbd51289d940a867a296950 239766 admin extra chrony_1.29-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJStYMOAAoJEAFx4YKK4JNFL/wQAIwJy1lXVI5j2mdKIgJakkE5
Y5qtW4Xkw920PeYGb5KVr/bA5VWUDdFbcx6r46nATqMghQ38Y7Li0HpcMVINtAxl
mNHfLB8iLfyhfmj1pObgE/L3uVzq65mkzhNufHh+n+NF3ZBYl4dA76bpkyRmw9Dx
+rtQ3bGH7tYXN/fJM8TR8T4lwQGJ9YofXONKOwTPXCnkVehS4HM6EvTM1NPQD8t9
YBg1B7r9Waa+YITDPweD0ifkuRbE8N/VNLIq7iLwROyBcr6uR6nG/Q5P+yteZ2vJ
abb5r6Rp4XOnMqtaBOtbMxC7BkyVCASBWjRjIPN1abbWAGGmLnH8eQBeER+Dzjy3
gyY9MpmFejG8QDYpUJo6YGnlTIp8X0GZYmRNFKVeybbyfuOcVJdp67HUI+d0iUA5
km7LQ2xXXZTxAkUTAA9yduTUAKgKrkAD8pLNGglL/pTEDT6KYngIH1PZm60myssa
1akT0jVT7r3mKNnJDBq3MSCDNZd7hOiKmJYC2XDzLHd4oQeIaghWtlHlNsq81Lii
wLftfE6i2a80zPbJgpb7SiYcwHoRo0TRzRkQR98zDZ4Zn1P/kziWrE1iclKgPFiI
JEy/Tc64zA/SVR/Yjr2fTuQMkeImriPMGGZ+R+v5V3NjP1Tfynfu6c0Eu6t9fRfj
lPXSXypgXweI/DvHRv2x
=2D5E
-----END PGP SIGNATURE-----




Reply sent to Joachim Wiedorn <ad_debian@joonet.de>:
You have taken responsibility. (Sat, 21 Dec 2013 12:24:18 GMT) Full text and rfc822 format available.

Notification sent to Rogério Brito <rbrito@ime.usp.br>:
Bug acknowledged by developer. (Sat, 21 Dec 2013 12:24:18 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 Jan 2014 07:31:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:17:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.